<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_decovm.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_decovm" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_decovm</refname>
    <refpurpose>decomposes extended covariance matrix</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [mu,sd,COV,xc,N,R2]=nan_decovm(ECM[,NN])
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>ECM:</term>
      <listitem><para> is the extended covariance matrix</para></listitem></varlistentry>
   <varlistentry><term>NN:</term>
      <listitem><para>    is the number of elements, each estimate (in ECM) is based on</para></listitem></varlistentry>
   <varlistentry><term>mu:</term>
      <listitem><para> mean</para></listitem></varlistentry>
   <varlistentry><term>sd:</term>
      <listitem><para> standard deviation</para></listitem></varlistentry>
   <varlistentry><term>COV:</term>
      <listitem><para> the (pure) Covariance</para></listitem></varlistentry>
   <varlistentry><term>xc:</term>
      <listitem><para> correlation  matrix</para></listitem></varlistentry>
   <varlistentry><term>R2:</term>
      <listitem><para>  correlation coefficients</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
decompose extended covariance matrix into mean (mu),
standard deviation, the (pure) Covariance (COV),
correlation (xc) matrix and the correlation coefficients R2.
NaN's are condsidered as missing values.
</para>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="nan_covm">nan_covm</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (c) 1999-2002,2009 by  Alois Schloegl</member>
   <member>H. Nahrstaedt</member>
   </simplelist>
</refsection>
</refentry>
